Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 18 Jan 2019 05:32:56 +0300

On 14.01.2019 02:06, João Távora wrote:
> Then if noone objects I'll push the patch I presented earlier in pa few
> days.

Wasn't the part where it renames window--display-buffer still under 
debate? I think using the private (current) version of it would be better.

Or we could wait until the related subthread comes to a conclusion.